MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005698ardourbugspublic2013-09-24 14:252015-09-26 16:58
Reporterotherone23 
Assigned Totimbyr 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.0 
Target VersionFixed in Version4.X git (version in description) 
Summary0005698: "Use an existing session as a template" does not work
DescriptionIn Ardour - Log window

ERROR: Could not open session template /path/to/project/project.ardour/project.ardour.template for reading

example: project name "strangeness" in /path/to/strangeness

ERROR: Could not open session template /path/to/strangeness/stramgemess.ardour/strangeness.ardour.template for reading

Seems an incorrect path there; additionally no *.template file exists
Additional Informationlinux, ardour 3.4. been happening to me since at least 3.1.
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0005299resolvedcolinf 'Use existing session as template' doesn't work 

-  Notes
(0017363)
timbyr (developer)
2015-09-26 16:58

Marking as resolved as the is a duplicate of #5299 and it has been resolved. Not sure why that doesn't happen automatically.

- Issue History
Date Modified Username Field Change
2013-09-24 14:25 otherone23 New Issue
2015-09-08 05:08 timbyr Relationship added duplicate of 0005299
2015-09-26 16:58 timbyr Note Added: 0017363
2015-09-26 16:58 timbyr Status new => resolved
2015-09-26 16:58 timbyr Fixed in Version => 4.X git (version in description)
2015-09-26 16:58 timbyr Resolution open => fixed
2015-09-26 16:58 timbyr Assigned To => timbyr


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker